 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 6rem;
  margin: 58px auto 0 0;
}

.u-section-1 .u-image-1 {
  object-position: 50% 100%;
  width: 521px;
  height: 372px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -211px 0 0 auto;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -150px 778px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  margin: 14px 570px 88px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-image-1 {
    width: 405px;
    height: 259px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 578px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-right: 360px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 218px;
    margin-top: -146px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -59px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 43px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 180px;
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 270px;
    height: 123px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -4px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 203px;
    margin-top: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -276px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 272px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 705px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1012px;
  margin: 55px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 595px;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 595px;
  background-image: url("https://assets.nicepagecdn.com/c5301cb1/6373520/images/IMG_2641.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-2 .u-image-1 {
    min-height: 553px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -40px;
    margin-right: -40px;
  }

  .u-section-2 .u-image-1 {
    min-height: 520px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 780px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 321px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/c5301cb1/6373520/images/814B9AD8-1C91-4F7E-87BE-9FDB30F3DCD8.JPG");
}

.u-section-3 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 221px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 219px;
}

.u-section-4 .u-text-1 {
  margin: 54px 0 60px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 38px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 507px;
}

.u-section-5 .u-gallery-1 {
  height: 479px;
  margin-top: -41px;
  margin-bottom: 0;
  grid-gap: 17px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-5 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-slide-1 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 1s;
  padding: 30px;
}

.u-section-5 .u-carousel-item-2 {
  --effect-scale: 2.5;
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-slide-2 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 1s;
  padding: 30px;
}

.u-section-5 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-5 .u-back-slide-3 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 1s;
  padding: 30px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-5 .u-back-slide-4 {
  transition-duration: 1s;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 1s;
  padding: 30px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-btn-1 {
  font-size: 1.875rem;
  background-image: none;
  font-weight: 700;
  margin: -295px auto 60px;
  padding: 33px 53px 35px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: -31px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-5 .u-gallery-1 {
    height: 253px;
    margin-top: -120px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 36px;
    padding: 20px 20px 22px 18px;
  }
}